Bug 16 - Notebooks imported with type "wiki" instead of "docu" when migrating from 6.x to 7.x
Summary: Notebooks imported with type "wiki" instead of "docu" when migrating from 6.x...
Status: RESOLVED FIXED
Alias: None
Product: ZeXtras
Classification: Unclassified
Component: ZxBackup (show other bugs)
Version: 1.0.0
Hardware: -- Linux
: Normal normal
Assignee: ZeXtras Bugzilla Admin
QA Contact:
URL:
Depends on:
Blocks:
 
Reported: 2011-10-12 12:24 CEST by Cine
Modified: 2011-11-01 10:15 CET (History)
0 users

See Also:
Browser: ---
Zimlet Chat version: ---
Zimbra Version: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Cine 2011-10-12 12:24:08 CEST
When migrating from a 6.x environment to a 7.x enviroment, Notebooks are imported with a wrong type (the old "wiki" type is not correctly translated into "docu").
Comment 1 Cine 2011-10-14 11:54:52 CEST
Fixed and pushed into production branch for version 1.0.2